# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:11:26 UTC 2016
pkgname = haskell-primitive
pkgver = 0.6.1.0-2
pkgdesc = Wrappers for primitive operations
url = http://hackage.haskell.org/package/primitive
builddate = 1465755086
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 2879488
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
